/*     126477 : 공백      */
.solid_line__126477__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126477__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126477__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126477__ {height:676px}
}

/*     126478 : HTML 편집기      */
.html__126478__ * {line-height:1.4em}

/*     126479 : 공백      */
.solid_line__126479__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126479__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126479__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126479__ {height:676px}
}

/*     126480 : HTML 편집기      */
.html__126480__ * {line-height:1.4em}

/*     126481 : 공백      */
.solid_line__126481__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126481__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126481__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126481__ {height:676px}
}

/*     126482 : HTML 편집기      */
.html__126482__ * {line-height:1.4em}

/*     126483 : 공백      */
.solid_line__126483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126483__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126483__ {height:676px}
}

/*     126484 : HTML 편집기      */
.html__126484__ * {line-height:1.4em}

/*     126423 : 공백      */
.solid_line__126423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126423__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126423__ {height:100px}
}

/*     126421 : 타이틀 텍스트      */
.title__126421__ {font-size:0}
.title__126421__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.02em;line-height:1.4em;
}
.title__126421__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126421__.style_top p {padding-top:10px}
.title__126421__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126421__.style_right p {padding-right:14px}
.title__126421__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126421__.style_bottom p {padding-bottom:12px}
.title__126421__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126421__.style_left p {padding-left:14px}
.title__126421__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126421__.style_circle1 p {padding-left:18px}
.title__126421__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126421__.style_circle2 p {padding-left:18px}
.title__126421__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126421__ p {font-size:22px}
	.title__126421__.style_top p:before {width:22px}
	.title__126421__.style_right p:before {height:22px}
	.title__126421__.style_bottom p:before {width:22px}
	.title__126421__.style_left p:before {height:22px}
}

/*     126422 : 이미지      */
.img__126422__ {max-width:100%}
.img__126422__ * {box-sizing:border-box}
.img__126422__ a {display:block;vertical-align:top}
.img__126422__ img {width:1400px;vertical-align:top}

/*     126862 : 공백      */
.solid_line__126862__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__126862__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126862__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126862__ {height:30px}
}

/*     118936 : HTML 편집기      */
.html__118936__ * {letter-spacing:-.08em;line-height:1.3em;}

/*     126439 : HTML 편집기      */
.html__126439__ * {letter-spacing:-.05em;line-height:1.3em;}

/*     126440 : HTML 편집기      */
.html__126440__ * {letter-spacing:-.07em;line-height:1.3em;}

/*     126443 : 공백      */
.solid_line__126443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__126443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126443__ {height:120px}
}

/*     126462 : 공백      */
.solid_line__126462__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__126462__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126462__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126462__ {height:90px}
}

/*     126466 : 타이틀 텍스트      */
.title__126466__ {font-size:0}
.title__126466__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.007em;line-height:1.4em;
}
.title__126466__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126466__.style_top p {padding-top:10px}
.title__126466__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126466__.style_right p {padding-right:14px}
.title__126466__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126466__.style_bottom p {padding-bottom:12px}
.title__126466__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126466__.style_left p {padding-left:14px}
.title__126466__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126466__.style_circle1 p {padding-left:18px}
.title__126466__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126466__.style_circle2 p {padding-left:18px}
.title__126466__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126466__ p {font-size:12px}
	.title__126466__.style_top p:before {width:12px}
	.title__126466__.style_right p:before {height:12px}
	.title__126466__.style_bottom p:before {width:12px}
	.title__126466__.style_left p:before {height:12px}
}

/*     126461 : HTML 편집기      */
.html__126461__ * {line-height:1.4em}

/*     126444 : 공백      */
.solid_line__126444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__126444__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126444__ {height:90px}
}

